body {
    margin: 0;
}

div.container {
    /*	min-height: 700px;*/
}

div#zj-menu-wrapper br.clear-left {
    clear: left;
}

div#zj-menu-wrapper h1,
div#zj-menu-wrapper ul,
div#zj-menu-wrapper li,
div#zj-menu-wrapper div {
    margin: 0;
    padding: 0;
}

div#zj-menu-wrapper ul,
div#zj-menu-wrapper li {
    list-style-type: none;
    background: url(img/nav_bg.png) no-repeat center;
}

div#zj-menu-wrapper ul li {
    background: url(img/nav_separator_bg.png) no-repeat;
    /*	height:32px;*/
    padding: 0 0px;
}

div#zj-menu-wrapper ul li a:hover {
    color: #fff;
}

.active {
    background: url(img/nav_hover.jpg) repeat center;
}

div#zj-menu-wrapper ul li:hover, div#zj-menu-wrapper ul li.m-hover {
    background: url(img/nav_hover.jpg) repeat-x center;
}

div#zj-menu-wrapper ul li:hover ul li, div#zj-menu-wrapper ul li.m-hover ul li {
    background: #4c6c8b;
    /*	height:30px;*/
}

div#zj-menu-wrapper ul li:hover ul li:hover, div#zj-menu-wrapper ul li.m-hover ul li.m-hover {
    background: #324a6f;
    color: #FFF;
}

div#zj-menu-wrapper ul li:hover ul li a, div#zj-menu-wrapper ul li.m-hover ul li a {
    color: #FFF;
}

div#zj-menu-wrapper ul li a:hover {
    color: #FFF;
}

div#zj-menu-header {
    /*background:#0074b4 url(../images/header2.jpg) no-repeat top left;*/
    background-color: #fff;
    width: 100%;
    /*   height:82px;*/
    height: 65px;
}

div#zj-menu-header h1 {

    font: 30px Arial, Verdana, sans-serif;
    color: #6083b3;
    font-weight: normal;
    text-align: left;
}

.logo_new {
    /*background:url(img/header_logo.gif) no-repeat;*/
    background: url(img/clinIQ-logo-xsmall.jpg) no-repeat;
    /*height:80px;*/
    height: 45px;
    margin-top: 17px !important;
    width: 217px;
    float: left;
    position: relative;
}

.logo_2 {
    background: url(img/hollywood_header_logo.png) no-repeat;
    height: 82px;
    width: 328px;
    float: left;

}

.logo_2 h2 {
    color: #6083B3;
    font: 32px Arial, Verdana, sans-serif;
    padding: 35px;
}

div#zj-menu-topnav {
    background: url(img/nav_bg.png) repeat-x;
    height: 32px;
    width: 100%;
    min-width: 870px;
}

div#zj-menu-info-v2 {
    width: 580px;
    float: right;
    text-align: right;
    /*margin-top: 3em !important;*/
    margin-top: 20px !important;
    margin-right: 0.5em !important;
}

div#zj-menu-info-v2 span {
}

div#zj-menu-info-v2 a:link, div#zj-menu-info-v2 a:active, div#zj-menu-info-v2 a:visited, div#zj-menu-info-v2 font {
    font: 12px Arial, Verdana, sans-serif;
    color: #666;
    font-weight: normal;
    text-decoration: none;
}

div#zj-menu-info-v2 a:hover {
    font: 12px Arial, Verdana, sans-serif;
    color: #666;
    font-weight: normal;
    text-decoration: underline;
}

div.current-date {
    font: 11px Arial, Verdana, sans-serif;
    color: #FFF;
    font-weight: normal;
    float: left;
    width: 150px;
    text-align: left;
}

div.current-date span {
    padding-left: 2em;
    float: none !important;
}

div#zj-footer {
    background: #425d7f; /* clear:both;  */
    width: 100%;
    height: 30px;
    clear: both;
    font: 11px Arial, Verdana, sans-serif;
    color: #fff;
    font-weight: normal;
    margin: auto;

    /*position: fixed;*/
    bottom: 0;

}

div#zj-footer span {
    margin: 10px 0 0 0;
    font: 11px Arial, Verdana, sans-serif;
    color: #fff;
    font-weight: normal;
}

span#zj-copyright {
    padding: 0 0 0 20px;
    float: left;
    /*width:200px;*/
    text-align: left;
}

span#zj-footer-links {
    padding: 0 20px 0 0;
    float: right;
    width: 350px;
    text-align: right;
}

span#zj-copyright a:link, span#zj-copyright a:active, span#zj-copyright a:visited {
    font: 11px Arial, Verdana, sans-serif;
    color: #fff;
    font-weight: normal;
    text-decoration: none;
}

span#zj-copyright a:hover {
    font: 11px Arial, Verdana, sans-serif;
    color: #bde6fd;
    font-weight: normal;
    text-decoration: none;
}

span#zj-footer-links a:link, span#zj-footer-links a:active, span#zj-footer-links a:visited {
    font: 11px Arial, Verdana, sans-serif;
    color: #fff;
    font-weight: normal;
    text-decoration: none;
}

span#zj-footer-links a:hover {
    font: 11px Arial, Verdana, sans-serif;
    color: #bde6fd;
    font-weight: normal;
    text-decoration: underline;
}

ul.dropdown {
    font: 14px Arial, Verdana, sans-serif;
    background-color: #E1EAEF;
}

/*
	LEVEL ONE
*/
ul.dropdown {
    position: relative;
    z-index: 111;
    text-align: left
}

ul.dropdown li {
    float: left;
}

ul.dropdown a:hover {
    color: #000;
}

ul.dropdown a:active {
    color: #ffa500;
}

ul.dropdown li a {
    display: block;
    padding: 7px 12px;
    color: #fff;
    font-weight: bold;
    font-family: Arial;
    text-decoration: none;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
    background: #fff;
    color: #000;
    position: relative;
}

ul.dropdown li.hover a {
    color: #fff;
}

/*
	LEVEL TWO
*/
ul.dropdown ul {
    width: 250px;
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    border-top: 0px solid #EBF1F5;
}

ul.dropdown ul li {
    font-weight: normal;
    background: #fff;
    color: #fff;
    border-bottom: 1px solid #EBF1F5;
    float: none;
}

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
    border-right: none;
    width: 100%;
    display: inline-block;
}

ul.dropdown ul li.hover,
ul.dropdown ul li:hover {
    background-color: #EBF1F5;
}

ul.dropdown ul li a:hover {
    color: #ccc !important;
}

/*Message Box on home page*/
#message-box-outer {
    /*    border: 1px solid #cccccc;*/
    /*    background-color: none;*/
    padding: 0.6em;
    width: auto;
    margin: -20px -20px 0px -12px;
    /*    margin-left: -12px;
        margin-right: -21px;*/
}

#message-box {
    max-height: 158px;
    overflow: auto;
    padding-left: 1.8em;
    width: 93.7% !important;
    /*    border-right: 1px solid #999999;*/
    /*    padding: 0.6em;*/
}

div#message-box ul, div#message-box ul.li, div#message-box-full li {
    /*    list-style-image: url('/assets/images/icons/letter-icon.png');*/
    list-style: none;
    padding: 2px 0px 5px 2px;
    line-height: 1em;
    margin-left: 5px;
}

.message-icon {
    float: left;
    margin-left: -20px;
    padding: 2px 5px 0 0;
}

div#message-box ul li {
    padding: 2px 0 4px;
    line-height: 1.35em;
}

div#message-box-full li div {
    padding-top: 10px;
    font-size: 90%;
    vertical-align: baseline;
}

div#message-box ul li span#message-header {
    font-size: 12px;
}

div#message-box table {
    width: 100%;
    margin: 0px;
    border: none;
    padding: 5px 5px 0px 5px;
    border-left: 1px solid #999999;
    border-right: 1px solid #999999;

}

.testbb {
    border-bottom: 1px solid #999999;
    border-left: 1px solid #999999;
    border-top: 1px solid #999999;
}

div#message-box table td {
    border: none;
    padding-top: 0.1em;
}

div#message-box-outer h2 {
    border-bottom: 1px solid #999999;
    color: #4682BD;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 0.2em;
    padding-left: 0px;
    margin-left: 25px;
    width: 93.7% !important;
}

div#message-box table td a, #message-box-outer a {
    color: #666666;
    text-decoration: none;
}

#message-box-footer {

    border-top: 1px solid #999999;
    /*    border-left: 1px solid #999999;
        border-bottom: 1px solid #999999;
        border-right: 1px solid #999999;*/
    background-color: none;
    /*    margin: 0 -9px 0px -9px;*/
    margin: 0px 0px -20px 25px;
    padding: 5px 0 0 30px;
    width: 90.6%;
}

/*Message Box on home page*/

/* Flash Message Container */
/*

Fixed: Flash message container messes with layout
Instead of floating it, give it fixed positioning

- rolan
*/
.flash-message-container {
    position: fixed;
    height: 10px;
    line-height: 35px;
    padding-right: 1em !important;
    padding-top: 1.6em !important;
    padding-left: 1em;
    text-align: right;
    width: 480px;
}

.flash-message p {
    padding-left: 10px;
}

/* Flash Message Container */

/* NEW */

#mainNavigation {
    background: url(img/nav_bg.png) repeat-x;
    height: 32px;
    width: 100%;
    min-width: 870px;
}

#menuNavigation li {
    list-style-type: none;
    background: url(img/nav_bg.png) no-repeat center;
}

div#mainNavigation ul li {

    /*	height:32px;*/
    padding: 0 0px;
}

ul.menuDropdown {
    position: relative;
    z-index: 111;
    text-align: left
}

ul.menuDropdown li {
    float: left;
    position: relative;
}

ul.menuDropdown a:hover {
    color: #000;
}

ul.menuDropdown a:active {
    color: #ffa500;
}

ul.menuDropdown li a {
    display: block;
    padding: 7px 12px;
    color: #fff;
    font-weight: bold;
    font-family: Arial;
    text-decoration: none;
}

/*
	LEVEL TWO
*/
ul.menuDropdown ul {
    width: 250px;
    visibility: visible;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    border-top: 0px solid #EBF1F5;
}

ul.menuDropdown ul li {
    font-weight: normal;
    background: #fff;
    color: #fff;
    border-bottom: 1px solid #EBF1F5;
    float: none;
}

/* IE 6 & 7 Needs Inline Block */
ul.menuDropdown ul li a {
    border-right: none;
    width: 100%;
    display: inline-block;
}

ul.menuDropdown ul li.hover,
ul.menuDropdown ul li:hover {
    background-color: #EBF1F5;
}

ul.menuDropdown ul li a:hover {
    color: #ccc !important;
}